
a{
    color: var(--color-teal-100);
    font-weight: 600;
    text-decoration: none;  
}
    
a:hover{
    color: var(--color-gold-100);
    font-weight: 600;
    text-decoration: none;    
    transition: all 0.2s ease;
}

.sectionOne__content--label, .sectionTwo__content--label, .sectionThree__content--label, .sectionFour__content--label, .sectionFive__content--label{
    margin-bottom: 20px;
}

.sectionOne__content--courses{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    padding: 10px 20px;
    background-color: var(--color-dark-5); 
    border-left: solid 2px;  
    border-color: var(--color-teal-100);
    margin-top: 20px; 
}

.sectionOne__content--courses, .sectionThree__content--courses{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    border-radius: 1px;
}

.sectionTwo, .sectionThree, .sectionFour, .sectionFive{    
    padding: 20px 0;
}

.sectionTwo__content--theses, .sectionThree__content--courses, .sectionFour__content--theses, .sectionFive__content--theses{
    display: flex;
    flex-direction: column;
    padding: 10px 20px;
    background-color: var(--color-dark-5); 
    border-left: solid 2px;  
    border-color: var(--color-teal-100);
    margin-top: 20px; 
    border-radius: 2px;
}

[class ^="sectionTwo__content--theses"] .thesisTitle{
    font-size: var(--body);
    font-family: var(--font-2);    
    font-weight: 600;
    line-height: 1.5;
    padding: 10px 0 2px 0;
}

[class ^="sectionTwo__content--theses"] .name{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    color: var(--color-dark-85);
    font-weight: 500;
}

[class ^="sectionTwo__content--theses"] .period{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    color: var(--color-dark-50);
    font-weight: 500;
    padding: 0 0 10px 0;
}

[class ^="sectionFour__content--theses"] .thesisTitle{
    font-size: var(--body);
    font-family: var(--font-2);    
    font-weight: 600;
    line-height: 1.5;
    padding: 10px 0 2px 0;
}

[class ^="sectionFour__content--theses"] .name{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    color: var(--color-dark-85);
    font-weight: 500;
}

[class ^="sectionFour__content--theses"] .period{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    color: var(--color-dark-50);
    font-weight: 500;
    padding: 0 0 10px 0;
}

.sectionFive{
    padding: 20px 0 60px 0;
}

[class ^="sectionFive__content--theses"] .thesisTitle{
    font-size: var(--body);
    font-family: var(--font-2);    
    font-weight: 600;
    line-height: 1.5;
    padding: 10px 0 2px 0;
}

[class ^="sectionFive__content--theses"] .name{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    color: var(--color-dark-85);
    font-weight: 500;
}

[class ^="sectionFive__content--theses"] .period{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
    color: var(--color-dark-50);
    font-weight: 500;
    padding: 0 0 10px 0;
}

@media (max-width: 768px){
    .sectionOne__content--courses{
        display: flex;
        flex-direction: column;
    }

    .sectionOne img{
        width: 50px;
    }

    .sectionTwo img{
        width: 50px;
    }

    .sectionThree img{
        width: 50px;
    }

    .sectionFour img{
        width: 50px;
    }

    .footerContent {
        display: grid;
        grid-template-columns: repeat(2, 1fr); 
        width: 100%;
        gap:10px;   
    }

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__left{
        text-align: left;
    } 

    .footerContent__right{
        text-align: right;
    } 

    .footerContent__middle{
        display: none;
    }

    .footerContent__right{
        line-height: 2;
    }

    .footerContent__right{
        display: flex;
        flex-direction: column;
    }

    .footerContent__right .responsive-image{
        width: 40%;
    }

}

@media (max-width: 568px){
    .sectionOne__content--label, .sectionTwo__content--label, .sectionThree__content--label, .sectionFour__content--label{
        font-size: var(--h4);
    }

    .sectionOne__content--courses{
        font-size: var(--body);
    }

    .footerContent{
        display: grid;
        grid-template-columns: 1fr;
    }

    .footerContent__right,  .footerContent__left{
        text-align: center;
    }

    .footerContent__middle{
        display: flex;
    }

    .footerContent__middle, .footerContent__right{
        line-height: 2;
    }

    .footerContent__left--logo .responsive-image{
        width: 15%;
    }

    .footerContent__right .responsive-image{
        width: 30%;
    }
}